aboutsummaryrefslogtreecommitdiff
path: root/test/common-utils
diff options
context:
space:
mode:
authorSamruddhi Khandale <skhandale@microsoft.com>2022-08-05 21:11:46 +0300
committerGitHub <noreply@github.com>2022-08-05 21:11:46 +0300
commit69d3df5f945adc4f7ab5d1198167a1dbc8412fc9 (patch)
tree93b21cd948048778a2b2557783157f40d6ada3d9 /test/common-utils
parent155bec7262698afd996b9a2ff4659d88bf168abc (diff)
Rename feature: 'common' to 'common-utils' (#79)
* Renaming feature: 'common' to 'common-utils' * removing duplicate tests
Diffstat (limited to 'test/common-utils')
-rwxr-xr-xtest/common-utils/test.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/test/common-utils/test.sh b/test/common-utils/test.sh
new file mode 100755
index 0000000..1282015
--- /dev/null
+++ b/test/common-utils/test.sh
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+# Definition specific tests
+check "jq" jq --version
+check "curl" curl --version
+
+# Report result
+reportResults \ No newline at end of file